﻿html, body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}

.login {
    width: 100%;
    height: 100%;
}

.login_t {
    width: 100%;
    height: 15%;
}

.login_m {
    width: 100%;
    height: 70%;
}

    .login_m img {
        width: 100%;
        height: 100%;
    }

.login_b {
    width: 100%;
    height: 15%;
}

.btm {
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #9DA8BC;
    text-align: center;
    padding-top: 5%;
}


.loginr {
    width: 30%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 57%;
}

.cotw {
    width: 90%;
    margin: 0 auto;
    height: auto;
    border: 0px solid red;
    margin-top: 25%;
    background-color: rgba(255,255,255,0.73);
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 11px 9px rgba(182,190,205,0.68);
}

.cot {
    margin: 0 auto;
    height: auto;
    border: 0px solid red;
    background-color: white;
    padding-top: 100px;
    padding-bottom: 100px;
}

.tit1 {
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #050B40;
    font-size: 28px;
    width: 90%;
    border: 0px solid red;
    margin: 0 auto;
    letter-spacing: 1px;
    font-weight: 500;
}

.zhdl {
    width: 90%;
    border: 0px solid red;
    margin: 0 auto;
}

.tit2 {
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #050B40;
    font-size: 24px;
}

.ipt {
    border: 1px solid #949494;
    height: 44px;
    margin-bottom: 20px;
}

.iptl {
    width: 10%;
    height: 44px;
    float: left;
    text-align: center;
}

.iptr {
    width: 90%;
    height: 44px;
    float: right;
}



.iptl img {
    width: 65%;
    position: relative;
    top: 8px;
}

.iptr input {
    width: 97%;
    height: 38px;
    outline: none;
    text-indent: 10px;
    border: 0px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #949494;
}

.btn {
    width: 100%;
    height: 50px;
    background: #00228F;
    border-radius: 8px;
    font-size: 18px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    border: 0px;
    outline: none;
    cursor: pointer;
}

    .btn:hover {
        background: #011a69;
    }

.zhdl {
    margin-top: 8%;
}

.userinfo {
    margin-top: 9%;
}

.btnd {
    width: 80%;
    margin: 0 auto;
    margin-top: 20%;
}

@media screen and (max-width:1366px) {
    .loginr {
        width: 40%;
    }

    .zhdl {
        margin-top: 10%;
    }

    .btnd {
        margin-top: 20%;
    }

    .cotw {
        margin-top: 25%;
    }

    .loginr {
        left: 45%;
    }
}

.video {
    text-align: center;
    margin-top: 10px;
}

    .video a {
        color: #9DA8BC;
        text-decoration:none;
    }
        .video a:hover {
             color:blue;
             text-decoration:underline;
        }
